html,body {
	height: 100%; width : 100%;
	padding: 0;
	border: 0;
}
body { margin:0; padding:0; }
*{
	FONT-SIZE: 12px
}
#loginbg {
	DISPLAY: block; BACKGROUND: url(../images/Login/login_02.jpg) no-repeat; MARGIN: 12% auto 0px; WIDTH: 955px; PADDING-TOP: 98px; HEIGHT: 356px
}
#loginbg TABLE {
	MARGIN-LEFT: 42px
}
#loginbg .Ninput {
	BORDER-TOP-WIDTH: 0px; PADDING-LEFT: 25px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 155px; COLOR: #6e6e6e; PADDING-TOP: 5px; HEIGHT: 22px; BORDER-RIGHT-WIDTH: 0px
}
#loginbg .Pinput {
	BORDER-TOP-WIDTH: 0px; PADDING-LEFT: 25px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 155px; COLOR: #6e6e6e; PADDING-TOP: 5px; HEIGHT: 22px; BORDER-RIGHT-WIDTH: 0px
}
#loginbg .Ninput {
	BACKGROUND: url(../images/Login/btn_06.gif);
}
#loginbg .Pinput {
	BACKGROUND: url(../images/Login/btn_15.gif)
}
#loginbg .inputBtn1 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 85px; COLOR: #6e6e6e; MARGIN-RIGHT: 5px; HEIGHT: 24px; BORDER-RIGHT-WIDTH: 0px
}
#loginbg .inputBtn2 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 85px; COLOR: #6e6e6e; MARGIN-RIGHT: 5px; HEIGHT: 24px; BORDER-RIGHT-WIDTH: 0px
}
#loginbg .inputBtn1 {
	BACKGROUND: url(../images/Login/btn_03.jpg)
}
#loginbg .inputBtn2 {
	BACKGROUND: url(../images/Login/btn_14.jpg)
}
#loginbg .fontCSS {
	COLOR: #bbdfe8
}
#loginbg .stu_checkbox {
	
}